﻿# EraTohloveKH

## What is this?

An era game based on the [Touken Ranbu](http://touken-ranbu.wikia.com/wiki/Touken_Ranbu_Wiki) franchise.

## About the project

This project is meant to be a collaborative repository for the translation of EraTohloveKH. Here are some loose guidelines to be followed:
* New commits are usually done on the `master` branch. Since it's in open development, it's likely to be unstable.
* Stable releases will be linked here or in the channel once more translation work is done. For now, you might be better off playing the japanese version.
* If you insist on playing the master branch, report any bugs you find in the thread or in the channel. Include the error message or log if possible.
* Please use `git pull --rebase` to avoid merges and keep the commit tree clean and organized.
* The `japanese` branch is frozen, no commits allowed. It is meant to be used as a repository for the latest stable japanese versions and for translation reviewing purposes.
  * In case of new Japanese updates being released, those will be dealt with by the admins.

## Japanese resources

* [Uploader website](http://ux.getuploader.com/erasaniwa)
* [Japanese dev board] (http://jbbs.shitaraba.net/otaku/17096/)
* [Other TouLove variants] (http://jbbs.shitaraba.net/bbs/read.cgi/otaku/15859/1431539113/)

#### Last patch applied on the `japanese` branch:
* 20170410KH1.000まとめパッチ.zip (17/04/10 17:05)